@charset "utf-8";
/* CSS Document */

.panel-group .panel+.panel {
    margin-top:0; 
}
.panel-group .panel {
    margin-bottom: 0;
    border-radius: 0;
}
.panel-default>.panel-heading {
    color: #000;
    background-color: transparent;
   /* border-color: transparent;*/
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-heading {
    padding: 5px 10px;
    border-bottom: 1px solid black !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.panel-default {
/*	border: none;
	border-bottom: 1px solid #000;
 border-color: gold*/;
   
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
   border-radius:0;
    -webkit-box-shadow: none ;
    box-shadow: none;
	/* border-bottom: 1px solid red;*/
	border: none;
}

.panel-default>.panel-heading+.panel-collapse {
 border: none;
}
.panel-body {
    padding: 0 10px 0 10px;
	 border-bottom: 1px solid black ;
}